/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 body {
    text-align: center;
    font-size: 15px;
    background-image:url("../images/pattern.png");
    background-size:auto;
    background-repeat:repeat;
    background-position:center top;
    background-attachment:scroll;
    background-color:#2B222C;
}
h1 {
    font-size: 44px;
    font-weight: 300;
    line-height: 100%;
    margin:10px 0px 10px 0px;
    color: #333333;
}
h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 120%;
    margin:10px 0px 10px 0px;
    color: #0496D1;
}
h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
    margin:10px 0px 10px 0px;
    color: #444444;
}
h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 120%;
    margin:10px 0px 10px 0px;
    color: #555555;
}
h5 {
    font-size: 14px;
    font-weight: 700;
    line-height: 120%;
    margin:10px 0px 10px 0px;
    color: #555555;
}
h6 {
    font-size: 12px;
    font-weight: 700;
    line-height: 120%;
    margin:10px 0px 10px 0px;
    color: #555555;
}
p {
    font-size: 15px;
    font-weight: 400;
    line-height: 157%;
    margin:10px 0px 10px 0px;
    color: #666666;
}
a:hover {
    color: #07f;
}
ul {
    font-weight: 400;
    line-height:170%;
    margin:10px 0px 10px 0px;
    color: #444444;
    padding:0px 0px 0px 40px;
}
ol {
    font-weight: 400;
    line-height: 170%;
    margin:10px 0px 10px 0px;
    color: #444444;
    padding:0px 0px 0px 40px;
}
li {
    line-height:32px;
    color:rgb(51, 51, 51);
    font-weight: 400;
    margin-bottom:15px;
}
span {
    font-family: inherit;
}
ol ul, ul ol, ul ul, ol ol {
    margin-top: 0;
    margin-bottom: 0;
}
body img {
    max-width : 100%;
    height : auto;
}
span.span {
    font-weight:400;
    font-family:Lato, sans-serif;
    transition:all 0.4s linear 0s;
}
.row_3 {
    clear: both;
    min-height: 46px;
    padding-bottom:10px;
    border-bottom:0px solid rgba(0, 0, 0, 0.298039);
    margin-bottom:10px;
    margin-right:-15px;
    margin-left:-15px;
}
.column_49 {
    float: left;
    width: 100%;
    min-height: 23px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight:400;
    font-family:Lato, sans-serif;
}
.column_50 {
    float: left;
    width: 100%;
    min-height: 23px;
    padding-left: 15px;
    padding-right: 15px;
}
h1.heading {
    padding-bottom: 30px;
    border-bottom:1px solid rgba(0, 0, 0, 0.15);
}
.row_2 {
    clear: both;
    min-height: 100px;
    padding-top:10px;
}
a.button10, a.button1002, a.button1003, a.button101, a.button1001 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:60px 0 10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 50px;
    border:0 solid;
    border-radius:3px;
    cursor:pointer;
    text-align:center;
    border-width:2px;
}
a.button1004 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:60px 0 10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 50px;
    border:0 solid;
    border-radius:3px;
    cursor:pointer;
    text-align:center;
    border-width:2px;
}
a.button:hover, a.button2:hover, a.button3:hover {
    background-color:rgba(255, 255, 255, 0.2);
    color:#FFFFFF;
}
a.button:active, a.button2:active, a.button3:active {
    box-shadow:0 3px 2px 0 rgba(0, 0, 0, .13) inset;
    -moz-box-shadow:0 3px 2px 0 rgba(0, 0, 0, .13) inset;
    -webkit-box-shadow:0 3px 2px 0 rgba(0, 0, 0, .13) inset;
}
a.button2, a.button3 {
    padding-left: 35px;
    padding-right:35px;
}
a.button10, a.button101 {
    margin-top: 25px;
}
a.button3 {
    border-color: #000000;
    color:rgba(0, 0, 0, 0.7);
    padding-left:0px;
}
a.button101 {
    padding-left: 30px;
    padding-right:30px;
}
a.button10 {
    display:inline-block;
    text-align:center;
    margin-top:10px;
    padding-left:20px;
    padding-right:20px;
    font-weight:700;
    font-family:Lato, sans-serif;
    text-transform:uppercase;
    font-size:13px;
    letter-spacing:3px;
    border-radius:0px;
    border-width:0px;
    background-color:#db2d33;
}
.column_52 {
    min-height: 100px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
	margin-bottom:30px;
}
.column_52b {
    min-height: 100px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
	margin-bottom:30px;
}
.row_111 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#F2F3F4;
}
.row_108 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}
.row_112 {
    background-color:transparent;
}
.row_114 {
    clear: both;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px;
}
.column_585 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom:5%;
}
.row_115 {
    clear: both;
    min-height: 100px;
    margin:15px;
    background-color:#f7f7f7;
    padding:10%;
    border-left:0px solid #EDEDED;
    text-align:center;
}
p.paragraph29 {
    font-size: 17px;
    font-weight:400;
    margin-top:0px;
    margin-bottom:0px;
    font-style:italic;
}
.align-inline-wrap43 {
    text-align: center;
}
span.span31 {
    font-size: 17px;
    font-weight:400;
    display:inline-block;
    margin-right:10px;
    padding-left:32px;
    background:url("../images/user-icon.png") left center no-repeat scroll transparent;
    color:#9BCB43;
}
.align-inline-wrap44 {
    text-align: center;
}
.align-inline-wrap45 {
    text-align: center;
}
.align-inline-wrap46 {
    text-align:center;
}
.row_109 {
    clear: both;
    min-height: 100px;
    text-align:center;
    padding:2% 20%;
}
.hr_center_large3 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.hr_center_large3 {
    display: block;
}
.row_110 {
    clear: both;
    min-height: 100px;
    margin-right:15px;
    margin-left:15px;
    padding-top:2%;
    padding-bottom:2%;
}
.column_584 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    margin-bottom:4%;
}
.column_584b {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    margin-bottom:4%;
}
p.small_text2 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_106 {
    clear: both;
    min-height: 100px;
}
.row_105 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 10% 2% 10%;
}
.hr_center_large2 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_107 {
    clear: both;
    min-height: 100px;
    padding-left:10%;
    padding-right:10%;
    padding-bottom:10%;
}


.half-column {
	width: 48%;
	padding: 1%;
	float: left;
}

.half-column img {
	width: auto;
}

#ContactForm1 {
    width:100%;
}
#ContactForm1_form {
    width:100%;
}
#ContactForm1_form .form-group {
    margin-bottom:-1px;
    margin-top:0px;
}
#ContactForm1_form .form-group label {
    font-size:15px;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
}
.contactForm-base .form-group .form-control:focus {
    border-color: #DDDDDD;
    box-shadow:0px 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
    -moz-box-shadow:0px 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
    -webkit-box-shadow:0px 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
}
#ContactForm1_form .form-group input.form-control {
    font-size:15px;
    font-weight: 400;
    font-family: Lato, sans-serif;
    width:100%;
    height:60px;
    transition:all ease-in-out .15s;
    min-height:0px;
    background-color:rgba(255, 255, 255, 0.15);
    color:#2B2B2B;
}
#ContactForm1_form .form-group input.form-control:hover {
    background-color:#FAFAFA;
    border-color:#DDDDDD;
}
#ContactForm1_form .form-group input.form-control:focus {
    background-color:#FAFAFA;
    border-color:#DDDDDD;
    box-shadow:0px 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
    -moz-box-shadow:0px 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
    -webkit-box-shadow:0px 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
}
#ContactForm1_form .form-group textarea.form-control {
    font-size:15px;
    font-weight: 400;
    font-family: Lato, sans-serif;
    width:100%;
    transition:all ease-in-out .15s;
    background-color:rgba(255, 255, 255, 0.15);
}
#ContactForm1_form .form-group button[type="submit"] {
    width:122px;
    display:block;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#ContactForm1_form .form-group .button.button-default {
    height:auto;
    width:100%;
    text-transform:uppercase;
    font-weight:700;
    font-family:Lato, sans-serif;
    background-color:#9BCB43;
    padding-top:20px;
    padding-bottom:20px;
    border-top-left-radius:0px;
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-right-radius:0px;
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
}
#ContactForm1_form .form-group .button.button-default:hover {
    height:auto;
}
#ContactForm1_form .form-group .button.button-default:active {
    height:auto;
}
.row_98 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.row_102 {
    padding-top: 5%;
    padding-bottom:5%;
}
.row_102 {
    padding-top: 2%;
}
.row_100 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    border-style:solid;
    border-width:0px;
}
.row_100 {
    margin-top: 80px;
}
.column_582 {
    float: none;
    width: 84%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:25px;
}
.starter1 {
    clear: both;
    min-height: 0px;
    border-bottom:0px solid #CCCCCC;
    border-radius:10px 10px 0px 0px;
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    background-color: #C2C2C2;
}
h2.heading35 {
    text-align: center;
    color:#FFFFFF;
    font-size:22px;
    font-weight:400;
    text-transform:uppercase;
    letter-spacing:2px;
    background-image:none;
}
.row_103 {
    clear: both;
    min-height: 0px;
    padding-top:15pxpx;
    padding-bottom:15pxpx;
}
.align-inline-wrap41 {
    text-align: center;
    padding-top:15px;
    padding-bottom:15px;
    border-style:solid;
    border-width:0px;
    border-top-color:#CCCCCC;
    border-bottom-color:#CCCCCC;
    background-color:#f4f4f4;
}
span.span29 {
    font-style: undefined;
    font-weight:400;
    color:#333333;
}
span.span30 {
    font-style: undefined;
    font-weight:400;
    color:#333333;
}
span.span30 {
    color: #FFFFFF;
    font-weight:300;
    font-family:Lato, sans-serif;
}
.row_104 {
    clear: both;
    border-top:0px solid #CCCCCC;
    background-color:#fafafa;
    border-bottom-left-radius:10px;
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
    padding-top:25px;
    padding-bottom:25px;
}
.list4 {
    list-style-type: none;
    padding-left:0px;
    margin-top:3%;
    margin-bottom:3%;
}
.list4 li {
    text-align: center;
    font-size:17px;
    font-weight:400;
    padding-top:10px;
    padding-bottom:10px;
}
.align-inline-wrap42 {
    text-align: center;
}
a.pricing-button-2 {
    display:inline-block;
    font-size:13px;
    font-weight:700;
    line-height:157%;
    margin:10px 0 0 0;
    color:#333333;
    text-decoration:none;
    padding:7px 15px;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:2px;
    border-color:#333333;
    border-style:solid;
    transition:all 0.4s linear 0s;
}
a.pricing-button-2 {
    display: inline-block;
    border-width:2px;
    transition:all 0.4s linear 0s;
    padding:15px 30px;
}
a.pricing-button-2:hover {
    background-color: #8DC63F;
    border-color:#8EC63F;
    color:#ffffff;
}
.row_101 {
    clear: both;
    min-height: 0px;
    border-bottom:0px solid #CCCCCC;
    border-radius:10px 10px 0px 0px;
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    background-color:#8DC63F;
}
.best-deal1 {
    clear: both;
    min-height: 0px;
    border-bottom:0px solid #CCCCCC;
    border-radius:10px 10px 0px 0px;
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    background:url("../images/best-deal.png") right top no-repeat scroll #0099ff;
}
.advanced1 {
    clear: both;
    min-height: 0px;
    border-bottom:0px solid #CCCCCC;
    border-radius:10px 10px 0px 0px;
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    background-color: #333333;
}
p.paragraph28 {
    font-size: 15px;
    font-weight:400;
    text-align:center;
    width:70%;
    margin:5% auto 0 auto;
}
.column_53 {
    float: left;
    width: 100%;
    min-height: 100px;
    padding:0 15px;
}
.column_54 {
    float: left;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_34 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    min-height: 100px;
}
p.paragraph9 {
    margin-bottom:10px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
    font:300 17px/28px Lato, sans-serif;
}
.row_35 {
    clear: both;
    min-height: 100px;
    background-color:#f4f4f4;
    margin-right:-15px;
    margin-left:-15px;
    padding:20px;
    margin-bottom:60px;
}
.column_55 {
    float: left;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_56 {
    float: left;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h1.heading14 {
    margin-bottom: 20px;
    font-size:36px;
    text-transform:uppercase;
    color:rgba(0, 0, 0, 0.7);
    margin-top:10px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
    font-weight:300;
    font-family:Lato, sans-serif;
}
.list2 {
    list-style-type: none;
    padding-left:0px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
.list2 li {
    font-size: 24px;
    font-weight:300;
    font-family:Lato, sans-serif;
}
span.span6 {
    margin-top: 0px;
}
span.span7 {
    color: #0496D1;
}
span.span8 {
    color: #0496D1;
}
span.span9 {
    color: #0496D1;
}
span.span10 {
    color: #0496D1;
}
span.span11 {
    color: #0496D1;
}
span.span12 {
    color: #0496D1;
}
h3.heading15 {
    font-weight: 300;
    text-transform:uppercase;
    margin-bottom:30px;
    margin-top:20px;
    font-family:Lato, sans-serif;
}
p.paragraph10 {
    width:60%;
    margin-left:auto;
    margin-right:auto;
    font:400 17px/28px Lato, sans-serif;
}
span.span13 {
    margin-bottom: 0px;
}
img.image8 {
    margin-left: auto;
    margin-right:auto;
    display:inline-block;
    margin-top:60px;
    border-radius:100px;
    width:200px;
}
a.button {
    display:inline-block;
    margin:10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:13px 45px;
    background-color:#0496D1;
    -webkit-border-radius:0px;
    cursor:pointer;
    text-align:center;
    border-color:#DB2D32;
    border-width:2px;
    border-style:solid;
    -moz-border-radius:0px;
    border-radius:0px;
    font:normal normal 700 13px/157% Lato, sans-serif;
    text-transform:uppercase;
    transition:all 0.4s linear 0s;
}
a.button:hover {
    color: #ffffff;
    border-color:rgba(0, 0, 0, 0.2);
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    background-color:#000000;
}
a.button1001 {
    display: inline-block;
    text-align: center;
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 700;
    font-family: Lato, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 3px;
    border-radius: 0px;
    border-width: 0px;
    background-color: rgb(219, 45, 51);
}
a.button1001 {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}
a.button1001 {
    width: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    background-color:transparent;
    border-width:2px;
    transition:all 0.4s linear 0s;
}
a.button1001:hover {
    border-color: #0497D1;
    background-color: #0496D1;
    color:#ffffff;
}
a.button1004 {
    display: inline-block;
    text-align: center;
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 700;
    font-family: Lato, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 3px;
    border-radius: 0px;
    border-width: 0px;
    background-color: rgb(219, 45, 51);
}
a.button1004 {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}
a.button1004 {
    width: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    border-color: #0497D1;
    background-color: #0496D1;
    border-width:2px;
    transition:all 0.4s linear 0s;
}
a.button1004:hover {
    border-color: #686868;
    background-color: #686868;
    color: #ffffff;
}
a {
    line-height:157%;
    color:#09F;
}
/* PAGE PICS */
 .pagepic_right {
    width: 100%;
    display: none;
}
.pagepic_right2 {
    width: 100%;
}
.pagepic_left {
    width: 100%;
    display: none;
}
.pagepic_left2 {
    width: 100%;
}
/* BULLET POINTS */
 .column_52 ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    overflow:hidden;
}
.column_52 li {
    background: url(../images/bullet.png) no-repeat left top;
    padding-left: 44px;
    padding-top: 3px;
    list-style: none !important;
    text-align: left;
}
@media only screen and (min-width : 768px) {
    body {
        text-align: left;
        background-position:center top;
        background-size:auto;
    }
    .row_1 {
        clear: both;
        min-height: 100px;
    }
    .row_2 {
        clear: both;
        min-height: 100px;
    }
    .row_3 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_49 {
        float: left;
        width: 55.5556%;
        min-height: 89px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_50 {
        float: left;
        width: 44.4444%;
        min-height: 89px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_32 {
        min-height: 89px;
    }
    .column_52 {
        min-height: 368px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_52b {
        min-height: 368px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_111 {
    }
    .row_108 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:634px;
    }
    .testimonials-1 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_113 {
        clear: both;
        min-height: 200px;
        padding-left:20%;
    }
    .hr_center_large4 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_114 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        right:auto;
        left:auto;
    }
    .column_585 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_115 {
        clear: both;
        min-height: 100px;
        margin:15px 0;
        padding:10%;
        border-left-width:0px;
        text-align:left;
    }
    .align-inline-wrap43 {
        text-align: left;
    }
    .align-inline-wrap44 {
        text-align: left;
    }
    .align-inline-wrap45 {
        text-align: left;
    }
    .align-inline-wrap46 {
        text-align: left;
    }
    .row_109 {
        clear: both;
        min-height: 200px;
        padding-left:20%;
    }
    .hr_center_large3 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_110 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_584 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_584b {
        float: left;
        width: 33%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_106 {
        clear: both;
        min-height: 100px;
    }
    .column_583 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_105 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_107 {
        clear: both;
        min-height: 100px;
        padding-left:20%;
        padding-right:20%;
        padding-bottom:5%;
    }
    #ContactForm1_form .form-group input.form-control {
        padding-left: 15px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        padding-left: 15px;
    }
    .row_98 {
        clear: both;
        min-height: 100px;
        width: 100%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_99 {
        clear: both;
        min-height: 200px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_100 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_582 {
        float: left;
        width: 25%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:0;
        margin-bottom:0;
    }
    h2.heading35 {
        font-size: 19px;
    }
    .row_103 {
        clear: both;
        min-height: 0px;
        padding-top:0;
        padding-bottom:0;
    }
    .align-inline-wrap41 {
        border-width: 0px;
        padding-top:10%;
        padding-bottom:10%;
    }
    .row_104 {
        clear: both;
        min-height: 100px;
        padding-top:0;
        padding-bottom:0;
    }
    .list4 {
        margin-top: 10%;
        margin-bottom:10%;
    }
    .list4 li {
        font-size: 15px;
    }
    .align-inline-wrap42 {
        min-height: 0px;
    }
    a.pricing-button-2 {
        border-width: 2px;
        transition:all 0.4s linear 0s;
        display:inline-block;
        padding:7px 15px;
        font-size:13px;
        margin-bottom:15%;
    }
    a.pricing-button-2 {
        border-width: 2px;
        transition:all 0.4s linear 0s;
        padding:10px 20px;
        display:inline-block;
    }
    p.paragraph28 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    .column_53 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_54 {
        float: left;
        width: 41.6667%;
        min-height: 446px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_34 {
        min-height: 368px;
        margin-left:0px;
    }
    .list2 {
        padding-left: 0px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    .row_35 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_55 {
        float: left;
        width: 40%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_56 {
        float: left;
        width: 60%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_36 {
        min-height: 100px;
    }
    p.paragraph10 {
        font-size: 12px;
        line-height:22px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    img.image8 {
        margin-top: 110px;
        width:140px;
    }
    h1.heading14 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    p.paragraph9 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    h3.heading15 {
        font-size: 22px;
    }
    a.button {
        border-style: solid;
        border-width:2px;
    }
    a.button10 {
        width: -52px;
        margin-left:auto;
        margin-right:auto;
        margin-top:0;
    }
    a.button1001 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    a.button1004 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    /* PAGE PICS */
    .pagepic_right {
        width: 25%;
        float: right;
        margin-left: 20px;
        margin-bottom: 20px;
        display: block;
    }
    .pagepic_right2 {
        width: 100%;
    }
    .pagepic_left {
        width: 25%;
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
        display: block;
    }
    .pagepic_left2 {
        width: 100%;
    }
    /* BULLET POINTS */
    .column_52 ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 100%;
        overflow:hidden;
    }
    .column_52 li {
        background: url(../images/bullet.png) no-repeat left top;
        padding-left: 44px;
        padding-top: 3px;
    }
    .column_52b ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 100%;
        overflow:hidden;
    }
    .column_52b li {
	height: 54px;
	padding-left: 44px;
	padding-top: 3px;
	background-image: none;
    }

}
@media only screen and (min-width : 1024px) {
    .row_1 {
        clear: both;
        min-height: 100px;
    }
    .row_2 {
        clear: both;
        min-height: 100px;
    }
    .row_3 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .row_32 {
        clear: both;
        width: auto;
        min-height: 29px;
    }
    .column_49 {
        float: left;
        min-height: 29px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_50 {
        float: left;
        min-height: 29px;
        padding-left: 15px;
        padding-right: 15px;
    }
    body {
        background-position: center top;
        background-size:auto;
    }
    .column_52 {
        float: none;
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1232px;
        padding-bottom: 25px;
    }
    .column_52b {
        float: none;
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1232px;
        padding-bottom: 25px;
    }
    .row_111 {
        clear: both;
        width: auto;
    }
    .row_108 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:634px;
    }
    .testimonials-1 {
        clear: both;
        min-height: 100px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_113 {
        padding-left: 20%;
    }
    .hr_center_large4 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_114 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        right:auto;
        left:auto;
    }
    .column_585 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_115 {
        margin:0 0 25px 0;
        padding:10%;
        border-left-width:0px;
        text-align:left;
    }
    .align-inline-wrap43 {
        text-align: left;
    }
    .align-inline-wrap44 {
        text-align: left;
    }
    .align-inline-wrap45 {
        text-align: left;
    }
    .align-inline-wrap46 {
        text-align: left;
    }
    .row_109 {
        padding-left: 20%;
    }
    .hr_center_large3 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_110 {
        clear: both;
        margin-left:-15px;
    }
    .column_584 {
        float: left;
        min-height: 380px;
        padding-left: 15px;
        padding-right: 15px;
        width:25%;
    }
    .column_584b {
        float: left;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        width:33%;
    }
    .row_106 {
        clear: both;
        min-height: 50px;
    }
    .column_583 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_105 {
        clear: both;
        width: auto;
        padding-left:25%;
        padding-right:25%;
    }
    .hr_center_large2 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_107 {
        clear: both;
        min-height: 50px;
        padding-left:25%;
        padding-right:25%;
        padding-bottom:5%;
    }
    #ContactForm1_form .form-group input.form-control {
        padding-left: 15px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        padding-left: 15px;
    }
    .row_34 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    .row_98 {
        clear: both;
        min-height: 100px;
        width: 100%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_99 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_100 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        border-width:0;
    }
    .column_582 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:25%;
        right:auto;
        left:auto;
        margin-right:0;
        margin-bottom:0;
    }
    h2.heading35 {
        font-size: 22px;
    }
    .row_103 {
        clear: both;
        min-height: 0px;
        padding-top:0;
        padding-bottom:0;
    }
    .align-inline-wrap41 {
        border-width:0;
        padding-top:10%;
        padding-bottom:10%;
    }
    .row_104 {
        clear: both;
        min-height: 100px;
        padding-top:0;
        padding-bottom:0;
    }
    .list4 {
        margin-top: 10%;
        margin-bottom:10%;
    }
    .list4 li {
        font-size: 17px;
    }
    .align-inline-wrap42 {
        min-height: 0px;
    }
    a.pricing-button-2 {
        border-width:2px;
        display:inline-block;
        transition:all 0.4s linear 0s;
        padding:15px 30px;
        font-size:15px;
        margin-bottom:15%;
    }
    a.pricing-button-2 {
        border-width: 2px;
        display:inline-block;
        transition:all 0.4s linear 0s;
        padding:15px 30px;
    }
    p.paragraph28 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    .column_53 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
        min-height:0px;
    }
    .column_54 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .list2 {
        padding-left: 0px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    .row_35 {
        clear: both;
        min-height: 240px;
        margin-left:-15px;
    }
    .row_36 {
        clear: both;
        width: auto;
        min-height: 288px;
    }
    .column_55 {
        float: left;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_56 {
        float: left;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image9 {
        float: none;
        display:inline;
        margin-left:0px;
    }
    p.paragraph10 {
        font-size: 17px;
        line-height:28px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    img.image8 {
        margin-top: 60px;
        display:inline-block;
        width:140px;
    }
    h1.heading14 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    p.paragraph9 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    h3.heading15 {
        font-size: 24px;
    }
    a.button {
        border-style:solid;
        border-width:2px;
        display:inline-block;
    }
    a.button10 {
        width: 170px;
        display:block;
        margin-left:auto;
        margin-right:auto;
        margin-top:0;
    }
    a.button1001 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    a.button1004 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    li.ellipsis {
        margin-bottom:0;
    }
    /* PAGE PICS */
    .pagepic_right {
        width: 30%;
        float: right;
        margin-left: 20px;
        margin-bottom: 20px;
        display: block;
    }
    .pagepic_right2 {
        width: 100%;
    }
    .pagepic_left {
        width: 25%;
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
        display: block;
    }
    .pagepic_left2 {
        width: 100%;
    }
    /* BULLET POINTS */
    .column_52 ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 65%;
        overflow:hidden;
    }
    .column_52 li {
        background: url(../images/bullet.png) no-repeat left top;
        padding-left: 44px;
        padding-top: 3px;
    }
    .column_52b ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 65%;
        overflow:hidden;
    }
    .column_52b li {
	height: 0px;
	padding-left: 0px;
	padding-top: 0px;
    }

hr { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }
	
}